.people h2 {
  padding-bottom: 20px;
}
.people .group {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  padding-bottom: 100px;
}
.people .group:last-child {
  padding-bottom: 0;
}
.people .person {
  display: block;
  padding-bottom: 20px;
  border-bottom: 1px solid #292927;
}
.people .img {
  position: relative;
  width: 100%;
  height: 400px;
  background-size: cover !important;
  margin-bottom: 20px;
}
.people h3 {
  transition: all 0.4s ease;
  margin-bottom: 12px;
  color: #292927;
}
.people h3 a {
  color: #292927 !important;
}
.people p {
  color: #292927;
  margin-bottom: 0;
}
.people .copy {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
@media only screen and (max-width: 1000px) {
  .people .group {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 700px) {
  .people .group {
    grid-column-gap: 20px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }
  .people .img {
    height: 350px;
  }
}
@media only screen and (max-width: 500px) {
  .people .img {
    height: 300px;
  }
}
